/*
 Theme Name:   Coastal Dental
 Description:  Coastal Dental child theme
 Author:       Tarik Causevic
 Template:     medicare
 Version:      1.0.0
 Text Domain:  medicare
*/


/****
General sitewide CSS && repetable CSS
****/

html body {
  font-size: 16px;
}

.text-center {
  text-align: center;
}

.dark-text span, .dark-text div {
  color: #333;
}

.dark-text .dash:before {
  -webkit-box-shadow: 0 2px 0 0 #666 inset!important;
  box-shadow: 0 2px 0 0 #666 inset!important;
}


/* Emphasize text with a boxed layout on opposite corners */

.emphasize-text {
  padding: 20px 40px;
  position: relative;
  /* margin-bottom: 20px; */
}

.emphasize-text:after, .emphasize-text:before {
  define('AUTH_KEY', 'put your unique phrase here');
  define('SECURE_AUTH_KEY', 'put your unique phrase here');
  define('LOGGED_IN_KEY', 'put your unique phrase here');
  define('NONCE_KEY', 'put your unique phrase here');
  define('AUTH_SALT', 'put your unique phrase here');
  define('SECURE_AUTH_SALT', 'put your unique phrase here');
  define('LOGGED_IN_SALT', 'put your unique phrase here');
  define('NONCE_SALT', 'put your unique phrase here');
  position: absolute;
  content: "";
  display: inline-block;
  width: 80px;
  height: 80px;
  border-style: dashed;
  border-color: #4a91b5;
  border-width: 0;
}

.emphasize-text:after {
  right: 0;
  bottom: 0;
  border-bottom-width: 2px;
  border-right-width: 2px;
}

.emphasize-text:before {
  left: 0;
  top: 0;
  border-left-width: 2px;
  border-top-width: 2px;
}


/* Fix missing margin if emphasize text is last element */

.rowItemContent .btText .emphasize-text {
  margin-bottom: 20px;
}

/* Because Google Plus is an asshole */
iframe[id^="oauth2relay"] {
    width: 1px!important;
    height: 1px!important;
}

/****
Header & Footer
****/


/* Increase social icons size in menu and footer */

.topTools .btIconWidget .btIco .btIcoHolder:before, .topTools .btIconWidget .btIco .btIcoHolder:after, .menuPort .btIconWidget .btIco .btIcoHolder:before, .menuPort .btIconWidget .btIco .btIcoHolder:after, .fooWidgets .btIconWidget .btIco .btIcoHolder:before, .fooWidgets .btIconWidget .btIco .btIcoHolder:after {
  font-size: 18px;
}

.topTools .btIconWidget .btIcoHolder em, .menuPort .btIconWidget .btIcoHolder em, .fooWidgets .btIconWidget .btIcoHolder em {
  width: 24px;
  height: 24px;
}

header.mainHeader.btClear.btDarkSkin {
  background-color: rgba(255, 255, 255, 0.85);
}

.btDarkSkin.btBelowMenu:not(.btStickyHeaderActive) .port .menuHolder .menuPort ul li a, .btLightSkin .btDarkSkin.btBelowMenu:not(.btStickyHeaderActive) .port .menuHolder .menuPort ul li a, .btLightSkin.btBelowMenu:not(.btStickyHeaderActive) .port .menuHolder .menuPort ul li a, .btDarkSkin .btLightSkin.btBelowMenu:not(.btStickyHeaderActive) .port .menuHolder .menuPort ul li a, header span.btIconWidgetTitle {
  color: #333;
}

.btDarkSkin .topBarInLogoAreaCell .btIconWidgetText, .btLightSkin .btDarkSkin .topBarInLogoAreaCell .btIconWidgetText {
  color: #454545;
  font-size: 0.9em;
}

.header.extralarge .btSubTitle {
  font-size: 2em;
}

.btDarkSkin .port .menuHolder .menuPort nav ul ul li a:before, .btLightSkin .btDarkSkin .port .menuHolder .menuPort nav ul ul li a:before {
  color: #333;
  margin: 1px 0 0 -12px;
}

.btDarkSkin .port .menuHolder .menuPort ul ul li, .btLightSkin .btDarkSkin .port .menuHolder .menuPort ul ul li {
  background-color: rgba(255, 255, 255, 0.9);
}

.menuHolder .menuPort nav ul ul li:last-child a {
  padding: 10px 16px 10px 27px;
}


/* Sticky header */

.btStickyHeaderActive.btMenuBelowLogo .menuHolder {
  padding-top: 0px;
}

.btStickyHeaderActive .topBarInLogoArea {
  padding-top: 10px;
}


/* Logo */

.port .menuHolder .logo {
  margin-bottom: 0px;
}

.port .menuHolder .logo img {
  height: 88px;
}

.btMenuBelowLogo .menuHolder {
  padding: 10px 0 0;
}

.port .menuHolder .logo .btMainLogo {
  height: 78px;
}


/* Footer */

.btDarkSkin.btFooterWrap .btSiteFooterWidgets, .btLightSkin .btDarkSkin.btFooterWrap .btSiteFooterWidgets {
  background-color: #fff;
}

.btSiteFooter {
  font-size: 0.8em;
}

.btSiteFooter .textwidget a:hover {
  text-decoration: underline;
}


/****
Button design changes
****/

.btBtn {
  border-radius: 20px;
  text-transform: uppercase;
}

.btBtn.btnMedium {
  padding: 13px 39px;
}


/****
Contact Form 7 changes
****/

.col-md-4 .wpcf7 .wpcf7-form-control.wpcf7-submit {
  width: auto;
  padding: 10px 45px;
  border-radius: 25px;
  background-color: transparent;
  border: 2px solid #4a91b5;
  color: #4a91b5;
}

.col-md-4 .wpcf7 .wpcf7-form-control.wpcf7-submit:hover {
  background-color: #4a91b5;
  color: white;
}


/****
Element specific changes, like theme widgets, etc.
****/


/* Make parallax Y axis stick to bottom */

.wBackground.btParallax {
  background-position-y: bottom!important;
}


/* Else text is too big and goes into two lines */

.btWorkingHoursInnerContent {
  font-size: 0.8em;
}


/****
Google maps
****/


/* Too many selectors, let's just use an important */

.btGoogleMapsWrap .btIco .btIcoHolder, .btGoogleMapsWrap .btIco .btIcoText, .btGoogleMapsWrap .btIco.btIcoExtraSmallSize .btIcoHolder:before, .btGoogleMapsWrap .btIco.btIcoExtraSmallSize .btIcoHolder:after {
  color: #fff!important;
}

.btGoogleMapsWrap .btIco .btIcoHolder:hover+span, .btGoogleMapsWrap .btIco .btIcoText:hover+span {
  text-decoration: underline;
}

.map-home-address .btIco .btIcoText {
  display: block;
  padding-left: 0.7em;
  white-space: normal;
}


/****
Page or section specific changes
****/


/* Hide these images from the home page */

.home .btTextIndent .btImage img {
  display: none;
}


/* Services page */

#services .headline {
  text-transform: uppercase;
}


/* Team page */

.team-images .bpgPhoto.btTextCenter.wIconOver {
  max-height: 300px;
}

.btFooterWrap .textwidget {
  display: flex;
  align-items: center;
}

textarea.wpcf7-form-control.wpcf7-textarea {
  padding: 15px;
  height: auto;
}

.g-recaptcha.wpcf7-recaptcha {
  margin-bottom: 20px;
}

.btMenuVertical .topBarInMenu {
  display: none!important;
}

div.wpcf7-mail-sent-ok {
  background-color: #baff9d;
}

div.wpcf7-mail-sent-ng {
  background-color: #ff8b8b;
}

div.wpcf7-spam-blocked {
  border: 2px solid #ffb429;
}

div.wpcf7-validation-errors {
  border: 2px solid #fff33f;
}

div.wpcf7-response-output {
  border: none;
  padding-top: 15px;
  padding-bottom: 15px;
}

iframe {
    border: none;
}

/**
 * CHRISTMAS POPUP CSS
 */

.pum.pum-theme-1096 .pum-container, 
.pum.pum-theme-default-theme .pum-container {
    padding: 0;
    background-color: #0D3841;
    border-radius: 20px;
    /* box-shadow: 0 0 3px 1px rgba(123, 154, 148, 0.15); */
}

.popup-wrapper-holiday {
    text-align: left;
    display: inline-block;
    padding-left: 30px;
    color: #FFFEF6;
    line-height: 1.75;
    position: relative;
    border-radius: 10px;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Nunito';
    font-size: 15px;
}

.popup-subtitle {
    font-size: 0.5em;
}

.pum.pum-theme-1096 .pum-title, 
.pum.pum-theme-default-theme .pum-title {
    color: #fefefe;
    font-size: 1.25em;
    text-align: center;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Nunito';
    line-height: 1.25;
}

span.popup-emphasize-text {
    color: #BC2229;
    font-size: 1.75em;
    font-weight: 600;
    text-transform: uppercase;
    margin: 10px 0;
    display: inline-block;
}

.pum-content.popmake-content {
    text-align: center;
    padding: 20px;
    display: flex;
    flex: 1;
}

div#pum_popup_title_1114 {
    display: none;
}

.popup-endline,
.popup-subtitle {
    color: #BFBEB6;
    font-family: 'Nunito';
    margin-bottom: 0;
}

.pum.pum-theme-1096 .pum-content + .pum-close, 
.pum.pum-theme-default-theme .pum-content + .pum-close {
    background-color: #BAE2DA;
    color: #0d3841;
    font-size: 14px;
    border-bottom-left-radius: 20px;
    padding: 10px;
    border-top-right-radius: 20px;
}

.popup-wrapper-holiday:before {
    position: absolute;
    top: -20px;
    left: 44%;
    width: 60px;
    height: 60px;
    /* background-image: url('/wp-content/themes/dental-child/images/christmas.svg'); */
    display: inline-block;
    /* content: ""; */
    background-size: contain;
    background-repeat: no-repeat;
}

.flex-popup-left {
    align-self: center;
    flex: 2;
}

.flex-popup-right {
    flex: 3;
    align-self: center;
}

.popup-wrapper-holiday p strong {
    color: #BC2229;
    font-weight: 600;
}

.popup-open {
    color: #0fd00f;
    font-weight: 600;
}

.reindeer-svg::before {
    content: "";
    display: block;
    background-image: url(/wp-content/themes/dental-child/images/reindeer.svg);
    width: 111px;
    height: 85px;
    margin: 0 auto;
}

/**
 * CHRISTMAS POPUP CSS END
 */

/****
Start media queries
****/

@media (max-width: 991px) {
  .btFooterWrap .textwidget {
    display: block;
  }
  .btDarkSkin .menuHolder.topBarInLogoAreaCell, .btLightSkin .btDarkSkin .menuHolder .topBarInLogoAreaCell {
    background-color: #fff;
  }
  .btDarkSkin .menuHolder.topBarInLogoAreaCell span, .btLightSkin .btDarkSkin .menuHolder .topBarInLogoAreaCell span {
    font-size: 0.9em;
  }
  /* Fix alignment of icons on homepage when rows go to 100% width */
  .home #services .boldRowInner .rowItem, .topspaced-boxes .boldRowInner .rowItem {
    padding-top: 40px;
  }
  .home #services .btSeparator.topSemiSpaced {
    padding-top: 0;
  }
  /* Force blue color for menu icon */
  .btDarkSkin a, .btLightSkin .btDarkSkin .menuHolder a:after {
    color: #4a91b5!important;
  }
  .btTextLeft .btBtn:not(.btnFullWidth) {
    margin-bottom: 20px;
  }
  .btIconImageRow.btIconsHalfHoverPosition {
    padding-top: 40px;
  }
}

/**
 * CHRISTMAS POPUP FOCUSED MEDIA QUERY 539PX
 */

@media screen and (max-width: 539px) {
    .popup-wrapper-holiday {
        padding: 20px 10px 0 0;
        font-size: 0.9em;
    }

    .pum.pum-theme-1096 .pum-title, 
    .pum.pum-theme-default-theme .pum-title {
        font-size: 1.25em;
        line-height: 1.4;
    }

    div#popmake-1102 {
        top: 20px!important;
    }

    .logged-in div#popmake-1102 {
        top: 70px!important;
    }
    .pum-content.popmake-content {
      flex-direction: column;
    }
    .flex-popup-left p {
        margin-bottom: 0;
    }
}

@media (max-width: 480px) {
  .home .container-fluid section:first-child {
    background-position: 20% 3.2px!important;
  }
  .home .container-fluid section:first-child .header.extralarge:after {
      content: "";
      position: absolute;
      left: 0;
      top: 0;
      background-color: rgba(51, 51, 51, 0.2);
      width: 550px;
      height: 700px;
      z-index: -1;
      margin-left: -50px;
  }
  /* Reduce logo size to fit both icons next to it */
  .btMenuVertical .menuHolder .logo img {
    width: 190px;
    height: auto;
  }
  .btContentHolder .alignleft {
    float: none;
    display: block;
  }
}

@media (max-width: 400px) {
  /* Fix email being hidden in header on small phones because it's too long */
  .btLightSkin .btDarkSkin .menuHolder .topBarInLogoAreaCell .btIconWidgetText {
      font-size: 0.75em;
  }
  .popup-wrapper-holiday,
  .popup-endline {
      font-size: 0.9em;
  }
  .pum-content.popmake-content {
    padding: 30px 15px 40px;
  }
}